.m-likert-scale {
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  table {
    thead tr th {
      &:nth-child(1) {
        width: 70px;
      }

      &:nth-child(2) {
        width: 70px;
      }

      &:nth-child(3) {
        width: 70px;
      }

      &:nth-child(4) {
        text-align: left;
      }

      &:nth-child(5) {
        width: 80px;
      }
    }

    tbody tr td.error {
      &.input-placeholder {
        border: 0 !important;
      }

      position: relative;
      &::after {
        content: ' ';
        position: absolute;
        inset: 0;
        border: 1px solid #dd3a09;
        pointer-events: none;
        border-radius: 8px;
      }
    }

    .add-new-answer {
      margin-left: 10px;
      &.error{
        padding: 10px;
        border-radius: 8px;
        border: 1px solid #dd3a09;
      }
    }
  }
}
